Subject: [bug#60358] [PATCH v2 2/2] gnu: guile-gnutls: Update to 3.7.11.

From: Vivien Kraus <[email-masked]>
Date: Wed, 28 Dec 2022 03:50:32 +0100

Le mercredi 28 décembre 2022 à 03:20 +0100, Vivien Kraus a écrit :
> * gnu/packages/tls.scm (guile-gnutls) [phases]: Patch-shebang
> autopull.sh and
> autogen.sh.
> * gnu/packages/tls.scm (guile-gnutls) [native-inupts]: Add gnulib and
> git.
> ---
>  gnu/packages/tls.scm | 37 ++++++++++++++++++++++++-------------
>  1 file changed, 24 insertions(+), 13 deletions(-)

This is not required, but it shows that the gnulib package works.

Best regards,

Vivien